body {
	margin:0px;
	padding:0px;
	font-family: FONT-FAMILY: MS PGothic, Osaka, sans-serif;
	color:#333333;
	background-color: #FFFFFF;
}

img{
	border:0px;
	line-height:0px;
}

/* ---- ### FrameLayout ### ---- */
#hd_bg {
	background-image: url(../../img/hd_03.gif);
	background-repeat: repeat-x;
	width: 480px;
	text-align: right;
	padding-right: 12px;
}
#rignt_clumn {
	background-image: url(bg_rightcolumn.gif);
	background-repeat: no-repeat;
	height: 599px;
	width: 194px;
	vertical-align: top;
}


/* ---- ### footer ### ---- */
#footer {
	background-image: url(ft_bg.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 800px;
	padding-top:5px;
	text-align: right;
}
